/**
* Taxonomie sujet
*/


/* Sujet wrap */

@media screen and (min-width: 993px){
    .sujet__wrap {
        display: flex;
    }
}

/* List revue */
.sujet__list{
    display: block;
    margin-top: 0;
    flex:1;
    padding: 2rem;
}

.sujet__list li {
    width: 100%;
    max-width: none;
    margin-bottom: 40px;
}

@media screen and (min-width: 451px){
    .sujet__list .entry-content {
        display: flex;
    }

    .sujet__list img.attachment-post-thumbnail {
        margin-right: 1rem;
    }
}

/* Revue web */

#revue-web > ul {
    list-style: none;
    padding: 0;
}

/* Block conseil */
.sujet__conseils{ 
    background-color: #fbf8f3; 
    padding: 4rem;
}

@media screen and (min-width: 993px){
    .sujet__blocs {
        flex: 1;
        padding:2rem;
    }
}

.sujet__conseils h2{ 
    margin-top: 0; 
    word-break: break-all;
}

.sujet__conseils__excerpt{ color:initial;}

@media screen and (min-width: 993px){
    .sujet__conseils__wrap {
        display: flex;
        align-items: center;
    }
}

.sujet__conseils__thumb {
    line-height: 0;
}

.conseils-list{ margin-bottom: 0; }

@media screen and (max-width: 992px){
    .conseils-list{ 
        padding:0; 
        margin-top: 2rem;
    }
}

.conseil:not(:last-child){ margin-bottom: 1rem; }

.conseil h3 { 
	margin-top: 0; 
	color:var(--indigo-blue);
}

.conseil a { 
    display: block;
}

/* Bloc de liens */

@media screen and (min-width: 451px){
    .bloc-liens__wrap {
        display: flex;
        margin-top: 1rem;
    }
}

.bloc-liens-cat {
    padding: 4rem;
    background: #fbf8f3;
}

.bloc-liens-cat:not(:last-of-type){
	margin-bottom: 4rem;
}

.bloc-liens-cat h2{ margin-top: 0; }

/* Pagination */

.taxonomy-sujet-template .previous-next-navigation {
    display: flex!important;
}